Last Comment Bug 693958 - Background for video file-only views scales badly
: Background for video file-only views scales badly
Status: RESOLVED FIXED
fixed by bug 700856
:
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: mozilla11
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
http://hsivonen.iki.fi/html5-lecture/...
Depends on: 700856
Blocks: 472942
  Show dependency treegraph
 
Reported: 2011-10-12 03:55 PDT by Henri Sivonen (:hsivonen) (Not doing reviews or reading bugmail until 2016-08-01)
Modified: 2011-11-15 14:36 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Henri Sivonen (:hsivonen) (Not doing reviews or reading bugmail until 2016-08-01) 2011-10-12 03:55:09 PDT
Steps to reproduce:
 1) Navigate to http://hsivonen.iki.fi/html5-lecture/2011/sintel.webm

Actual results:
The background image has a checkered texture that causes banding at most zoom levels.

Expected results:
Expected the default background not to have a texture that interacts badly with scaling algorithms.
Comment 1 Aaron Train [:aaronmt] 2011-10-17 09:30:33 PDT
I can reproduce this on Nightly (10/17).
Comment 2 Jared Wein [:jaws] (please needinfo? me) 2011-11-06 04:19:57 PST
The patch in Bug 376997 includes a fix for this issue.
Comment 3 Jared Wein [:jaws] (please needinfo? me) 2011-11-10 15:12:36 PST
The fix included in bug 376997 was moved to the patch for bug 700856 which has been pushed to the fx-team repo.

Note You need to log in before you can comment on or make changes to this bug.